<p style="display: none;"><a href="2">2</a></p>
<?php hugo_wp_theme()->get( 'footer' )->render(); ?>
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>
<script>
	jQuery(document).ready(function(){
	var data ='© '+new Date().getFullYear() +' Majestic Consultants Services, All Rights Reserved. | <a href="http://majesticconsultantsservices.com/privacy-policy/">Privacy Policy</a> | <a href="http://majesticconsultantsservices.com/terms-of-service/">Terms Of Service</a> ';
	jQuery('.h-global-transition-all:last').replaceWith(data);
});
</script>